synapseRT NextGen supports JIRA 7.0.x and higher

Version Support Matrix

synapseRT NextGen Version

JIRA Minimum Version

JIRA Maximum Version

8.0

7.0.0

7.0.x